Understanding Society User Support - Support #283

Year and month of birth for head of household's parents
07/08/2014 09:23 AM - Sarah Cattan

Status: Closed Start date: 07/08/2014
Priority: High % Done: 100%
Assignee:

Category: Questionnaire content

Description

| would like to know whether it is possible to know the year and month of birth of household respondents' parents. In particular, for
adults whose have parents who are still alive (but who do not necessarily live with them), is it possible to know the parents' year and
month of birth? If not, what would you recommend that | do to try and get this information?

Many thanks.

History

#1 - 07/11/2014 12:30 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to X M

- % Done changed from 0 to 50

We do collect data on family networks every other wave from Wave 1 onwards including parents' age, see e.g.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_maage

No plans at the moment to collect parents' date of birth.

On behalf of team, Jakob

#2 - 07/18/2014 08:15 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
